<?php

// Set flag that this is a parent file
	define( '_FEXEC', 1 );
	

	require(DIR_WS_CLASSES . 'payment.php');
	echo "processed^^";
	$payment_modules = new payment($payment);
	if (is_array($payment_modules->modules)) {
		echo $payment_modules->process_button();
	}
?>